/* CSS Document */

*{
   margin: 0;
   padding: 0;
}

#wrapper{
	width: 780px;
	margin: auto;
	text-align: left;
}

.spacer{
	height: 7px;
}

body{
   overflow-y: scroll;
   text-align: center; /*For IE6*/
   background-image: url(../images/background.png);
   background-color: #FBE2ED;
}

.content-container{
	width: 779px;
	height: 100%;
	background: #333333;
	margin-left: 1px;
}

.content{
	height: 100%;
	font-family: Verdana;
	font-size: 11pt;
	line-height: 22px;
	color: #FFFFFF;
	margin-left: 15px;
	margin-right: 0px;
	margin-bottom: 4px;
}

.table-spacing-text{
	vertical-align:top;
	padding-top:2px;
	text-align:left;
}

.table-spacing-image{
	vertical-align:top;
	padding-top:2px;
	text-align:right;
}

.table-spacing-image1{
	vertical-align:top;
	padding-top:95px;
	text-align:right;
}

a:link, a:visited{
	color:#FFFFFF;
	text-decoration: none;
}

.pink_text{
	color:#FFCADA;
}

.dark_text{
	color: #FFCADA;
	font-weight:bold;
}

a:hover{
	color:#FFCADA;
}

.first_letter{
	font-family: "Times New Roman", Times, serif;
	font-size: 20pt;
	line-height: 22px;
}

.top-corners{
	height: 10px;
	width: 780px;
	background-image: url(../images/top-corners.png);
	margin-bottom: -2px;
}

.bottom-corners{
	height: 10px;
	width: 780px;
	background-image: url(../images/bottom-corners.png);
	margin-top: -1px;
}

.speech_bubble_top{
	height: 14px;
	width: 700px;
	background-image: url(../images/speech-bubble-top.png);
	margin-bottom: -4px;
	margin-left: 3px;
}

.speech_bubble_bottom{
	height: 42px;
	width: 700px;
	background-image: url(../images/speech-bubble-bottom.png);
	margin-top: -5px;
	margin-left: 3px;
}

.speech_bubble_container{
	width: 700px;
	height: 100%;
	background: #91878F;
	margin-left: 3px;
}

.speech_bubble_content{
	color: #FFFFFF;
	font-family: Verdana;
	font-size: 10pt;
	padding-left: 10px;
	padding-right: 5px;
}

.footer{
	height: 100px;
	width: 780px;
	background-image: url(../images/footer.png);
}

.footer_text{
	font-family: Verdana;
	font-size: 11pt;
	color: #FFFFFF;
	text-align: center;
	margin-top: 10px;
}

.footer_title{
	font-family: Verdana;
	font-size: 16pt;
	color: #FFFFFF;
	text-align: center;
	font-style: italic;
}	

.footer_nav_text{
	font-family: Verdana;
	font-size: 8pt;
	color: #FFFFFF;
	text-align: left;
	margin-top: 5px;
	line-height: 14px;
}

.bottom{
	float: left;
	width: 780px;
}
.copy-right{
	float: left;
	width: 50%;
	margin-left: 10px;
	color: #999999;
	font-family: Verdana;
	font-size: 8pt;
}